App-CLI-Plugin-Config-YAML-Syck

Prerequisites

App-CLI-Plugin-Config-YAML-Syck declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
App::CLI::Extension1App-CLI-Extension-1.421125.71
Filter::Util::Call0Filter-1.50125.71
YAML::Syck0YAML-Syck-1.27131.43
perl5.8.0perl0.00

App-CLI-Plugin-Config-YAML-Syck declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98131.43
Test::More0Test-Simple-1.001003128.57

App-CLI-Plugin-Config-YAML-Syck declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98131.428571428571